html, body{
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
}

#backgrounds, 
#backgrounds div,
div#conteneur{
	position:absolute;
	top:0;
	left:0;
	display:block;
	width:100%;
	height:100%;
}

	#backgrounds{
		z-index:1;
	}
	
		#clouds{
			background:url(../img/bkg_cloud.jpg) top center repeat-y #6699cc;
			background-size:100% auto;
		}

		#ground{
			background:url(../img/bkg_ground.jpg) top center repeat-y #000;
			background-size:100% 857px;
		}
		
		#grass{
			position:relative;
			margin-top:-30px;
			display:block;
			width:100%;
			height:67px;
			background:url(../img/grass.png) center center repeat-x;
		}

	div#conteneur{
		z-index:100;
	}
		h1{
			display:none;	
		}

		#perso{
			position:fixed;	
			display:block;
			width:100px;
			height:100px;
			background:url(../img/perso.png) top center repeat;
			left:50%;
			margin-left:-50px;
			top:50%;
			margin-top:-80px;
		}
		
		#rule{
			display:block;
			position:absolute;
			bottom:60px;
			left:10px;
			width:50px;
			height:100px;
			background:url(../img/rule.png) center center no-repeat;	
		}
		
		div#score{
			position:absolute;
			bottom:60px;
			right:10px;
			text-align:right;	
			color:#fff;
			font-family:Verdana, Geneva, sans-serif;
		}
		
			div#score h2{
				text-transform:uppercase;
				margin-top:10px;
			}
			
div#minishare {
  left:0; 
  bottom: 0;
  position: fixed;
  display: inline-block;
  width:100%;
  background: rgb(245,245,245);
  padding: 10px 0;
  text-align: center;
  z-index:1000;
}

	div#minishare div.facebook, div#minishare div.twitter {
	  padding: 4px 4px 4px 7px;
	  background: #ebedf4;
	  margin:0 10px;
	  width: 51px;
	  border: 1px solid #cad4e7;
	  background-image: url(../img/fb16.gif);
	  background-repeat: no-repeat;
	  background-position:5px center;
	  text-align: right;
	  margin-bottom: 10px;
	  display:inline-block;
	  cursor: pointer;
	}
	
	div#minishare div.facebook a, div#minishare div.twitter a {
	  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
	  font-size: 11px;
	  color: #3b5897;
	  text-decoration: none;
	}
	
	div#minishare div.facebook:hover, div#minishare div.twitter:hover {
	  border-color: #728dc0;
	}
	
	div#minishare div.twitter {
	  background-color: #dbf6ff;
	  border-color: #42cfff;
	  background-image: url(../img/twt16.png);
	  background-position:5px center;
	  margin-bottom: 0;
	}
	
	div#minishare div.twitter a {
	  color: #00a4db;
	}
	
	div#minishare div.twitter:hover {
	  border-color: #00a4db;
	}
	
	div#minishare p#message {
	  margin:0 10px;
	  padding: 0;
	  margin-bottom: 10px;
	  display: inline-block;
	  font-size: 14px;
	  color: rgb(100,100,100);
	  font-family: Arial, sans-serif;
	}
	
	.fb_iframe_widget{
		top:-2px !important;	
	}
	
	#reddit>iframe{
		display:inline-block;
		vertical-align:bottom;
		margin-top:2px;	
	}
	

#try_corner{
	position:absolute;
	top:50px;
	left:-90px;
	display:block;
	text-align:center;
	z-index:9000;
}
	#try_corner a{
		display:block;
		padding:10px 100px;
		background-color:#38c800;
		transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
		text-decoration:none;
		color:#000;
		font-size:0.8em !important;
	}

#minishare *{
	text-decoration:none;	
}

#try{
	position:relative;
	text-align:center;
	width:inherit;
	display:inline;
	top:-6px !important;
}
	#try a{
		position:relative;
		padding:5px 10px;
		background-color:#38c800;
		text-decoration:none;
		color:#000;
		font-size:0.8em !important;
		width:inherit;
		margin:0 0 0 5px !important;
	}

	